Support » Plugins and Hacks » [Plugin: WordPress Video Plugin] Errors in Archive View?…

  • For the most part, this works great, however after the most recent update I’ve run into a problem. When I go to view category archives on my blog, I’m presented with the following error:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'yourtube_plugin' was given in /home/content/n/a/t/natolipinter/html/wp-includes/plugin.php on line 163

    Any help would be awesome.

    http://wordpress.org/extend/plugins/wordpress-video-plugin/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Oh there is a misspelling. Please edit the plugin and search for “add_filter(‘the_content_rss’, ‘yourtube_plugin’);” change it to “add_filter(‘the_content_rss’, ‘youtube_plugin’);”. Please tell me, if the error still exists. If it is fixed, I will upload a new version very soon.

    Yes, changing the spelling of yourtube to youtube in the plugin’s code fixes the problem. Can you update the plugin to fix this? Unless it’s corrected, it also creates errors when you view tags.

    Tack. In the new version 0.68 the error is fixed. Please update!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WordPress Video Plugin] Errors in Archive View?…’ is closed to new replies.